#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.5
visibility:           public
id:                   yesod-persistent-1.6.0.5-Lq8pwFUcHv96AfC5bVGLiK
key:                  yesod-persistent-1.6.0.5-Lq8pwFUcHv96AfC5bVGLiK
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  82fb25c7c61a8a686039b800c57bf6fb
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-persistent-1.6.0.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-persistent-1.6.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-persistent-1.6.0.5
hs-libraries:         HSyesod-persistent-1.6.0.5-Lq8pwFUcHv96AfC5bVGLiK
depends:
    base-4.14.1.0 blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    conduit-1.3.4-DEGLGmYWDck4oWz6xRzs1Z
    persistent-2.11.0.1-BUI6cA6EADM8vU5PjaHL2l
    persistent-template-2.9.1.0-7FCFZEmdWRA6FsZ83WmRZm
    resource-pool-0.2.3.2-BnQzWDpprTF4UHbL3CNb1P
    resourcet-1.2.4.2-D5qhJ8IunJwIjOclEYOdGC transformers-0.5.6.2
    yesod-core-1.6.18.7-6OzTTXlcKvx1lqvFW9SR85

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

